### Hierarchy

- ProcessEnvOptions
  - CommonOptions
  - ForkOptions

## Index

### Properties

- cwd
- env
- gid
- uid

## Properties

### Optional cwd

cwd: undefined | string

- Defined in node_modules/@types/node/child_process.d.ts:90

### Optional env

env: ProcessEnv

- Defined in node_modules/@types/node/child_process.d.ts:91

### Optional gid

gid: undefined | number

- Defined in node_modules/@types/node/child_process.d.ts:89

### Optional uid

uid: undefined | number

- Defined in node_modules/@types/node/child_process.d.ts:88

Generated using TypeDoc